Ark(1)

NAME
Ark - manual page for Ark

SYNOPSIS
ark [Qt-options] [TDE-options] [TDE-tempfile-options] [options] [folder] [files] [archive]

DESCRIPTION
TDE Archiving tool Ark is a graphical program for managing various archive formats within the TDE environment. Archives can be viewed, extracted, created and modified from within Ark. The program can handle various formats such as tar, gzip, bzip2, zip, rar and lha (if the appropriate command-line programs are installed). Ark can work closely with Konqueror in the TDE environment to handle archives, if you install the Konqueror Integration plugin available in the konq-plugins package.

  Generic options

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-tde-tempfile
    Show TDE-tempfile specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--extract
    Open extract dialog, quit when finished

--extract-to
    Extract 'archive' to 'folder'. Quit when finished. 'folder' will be created if it does not exist.

--add
    Ask for the name of the archive to add 'files' to. Quit when finished.

--add-to
    Add 'files' to 'archive'. Quit when finished. 'archive' will be created if it does not exist.

--guess-name
    Used with '--extract-to'. When specified, 'archive' will be extracted to a subfolder of 'folder' whose name will be the name of 'archive' without the filename extension.

  Arguments

folder
    Folder to extract to

files
    Files to be added

archive
    Open 'archive'

AUTHOR
Ark was written by Matthias Elter <elter@kde.org> and many others.
Ark is released under the GNU General Public License.

This manual page was written by Sune Vuorela <debian@pusling.com> for the Debian Project, and is released under the same terms as the program.